/**************************************/
/*              COLORS              */
/**************************************/
a:link { text-decoration: underline; color: #46c1f8; }
a:visited { text-decoration: underline; color: #46c1f8; }
a:hover { text-decoration: underline; color: #46c1f8; }
a:active, a:focus { text-decoration: underline; color: #46c1f8; }
html, body {-moz-user-select: none; -khtml-user-select: none; user-select: none; }
/*
600527 - bordovii
*/
/**************************************/
/*              GLOBALS               */
/**************************************/
#mainconteiner {width: 1004px;margin: 0px auto;}
ul {list-style: none;}
body, p, td, ul, li {font-family: Arial;font-size: 14px;}
h3 {font-size: 16px;text-align: center;color: #600528;font-family: Arial;font-weight: 600;padding-top:20px;padding-bottom: 20px;}
h3 a{color: #600527 !important;}
h2 {font-size: 20px;text-align: center;font-weight: 400;color: #600528;font-family: Arial;}
h1 {color: #600528;font-family: Arial;font-size: 25px;text-align: center;font-weight: 400;}

/**************************************/
/*              HEADER                */
/**************************************/
#header {width: 100%;height: 117px; background: url(/images/logo.jpg) no-repeat;position: relative;}
.topnav {position: absolute;top: 5px;right: 21px;}
.logo {position: absolute;top: 20px;left: 49px;}
.topnav div {float: left;margin-right: 21px;}
/**************************************/
/*             NAVIGATION             */
/**************************************/
#menu {width: 908px;margin: 0 auto;position: relative;overflow: hidden;}
#menu div {float: left;display: inline;}
#menu .cent_menu {background: url(/images/poloska.jpg) repeat-x;height: 47px;padding-right: 20px;padding-left: 20px;width: 864px;}
#menu ul {}
#menu li {float: left;height: 47px;display: inline;}
#menu li a {display: block;color: #fff;font: 13px Arial;text-decoration: underline;margin-top: 10px;}
#menu .explode {margin: 10px 10px 0px 10px;color: #fff;font-size: 16px;}
#menu .side {background: url(/images/l_m.jpg) no-repeat;width: 2px;height: 47px;}
#menu .end {background: url(/images/r_m.jpg) no-repeat;width: 2px;height: 47px;}

#menu2 {background: #f2f1f1;text-align: left;}
#menu2 ul {padding: 20px;}
#menu2 ul li {margin-bottom: 13px;}
#menu2 ul li a {font-size: 13px;color: #600527;}
#services a {color: #600527;font-size : 15px;}
/**************************************/
/*            MAIN CONTENT            */
/**************************************/
#body {width: 908px;margin: 0 auto;}
#main_table {margin-top: 23px;width: 100%;}
#main_table .left_col{width: 250px;vertical-align: top;}
#main_table .right_col {width: 618px;padding: 0px 20px 0px 20px;color: #600528;font-family: Arial;font-size: 14px;line-height: 1.4;text-align: justify;vertical-align: top;}
strong {color: #600528;font-family: Arial;font-size: 14px;line-height: 1.4;font-weight: bold;}
#main_table .right_col td {text-align: center;vertical-align: middle;padding: 2px 5px 2px 5px;}
.box {margin-top: 40px;background: #f2f1f1;padding: 20px 0px 20px 30px;}
.box td{padding: 3px;}
.item {margin-top: 40px;}
.item table {margin-top: 20px;}
.right_col table {border: 1px solid #000;}
.right_col ul,.right_col ul li {list-style-type: circle;}
.small_1246344789 {FONT-SIZE:9px; FONT-FAMILY: arial}
.norm_1246344789{FONT-SIZE:10px; FONT-FAMILY: arial}
.txt_1246344789{FONT-SIZE:11px; FONT-FAMILY: Arial, Helvetica, sans-serif; font-weight: bold}

.item_benefits {margin-bottom: 20px;}
.item_benefits .img{padding: 0px 20px 0px 0px;}
.item_benefits .links{text-align: left;vertical-align: top;padding-right: 20px;}
.item_benefits .links strong {text-decoration: underline;font-size: 13px;}
/**************************************/
/*               FOOTER               */
/**************************************/
#footer {height: 108px;background: url(/images/footer.jpg) repeat-x;margin-top: 50px;position: relative;width: 100%;}
#footer .right{height: 108px;width: 4px;background: url(/images/f_right.jpg) no-repeat;position: absolute;top: 0;right: 0;}
#footer .left{height: 108px;width: 4px;background: url(/images/f_left.jpg) no-repeat;position: absolute;top: 0px;left: 0;}
#footer div {color: #fff;}
#footer .copy{position: absolute;top: 7px;left: 20px;width: 190px;}
#footer .center{position: absolute;top: 20px;left: 300px;text-align: justify;width: 350px;}
#footer .master{position: absolute;top: 30px;right: 20px;width: 220px;}

.noborder {border: 0px solid #fff !important;}
.noborder td {border: 0px solid #fff !important;}
.noborder tr {border: 0px solid #fff !important;}

.border {border-top: 1px solid #600527 !important;border-left: 1px solid #600527 !important;}
.border td{border-bottom: 1px solid #600527 !important;border-right: 1px solid #600527 !important;}
.message-form-zakaz {display: none !important;}